﻿/*-----------超链接样式---------------
 说明: 伪类:link :visited :hover分别代表超链接的通常、被访问后、和鼠标接触链接是的样式
 a标签代表通用超链接样式
 .menuA代表Blog导航条菜单的样式
 .titleA代表日志标题的样式
 .sideA代表侧栏的超链接样式
 .CategoryA代表树形分类的链接样式
 .more代表更多链接的样式
------------------------------------*/
 a:link,a:visited{text-decoration:none;color:#6D898D;;position:relative;}
 a:hover{color:#000;text-decoration:underline;}
 
 .sidepanel a:link,.sidepanel a:visited{text-decoration:none;color:#285D8A;}
 .sidepanel a:hover{color:#BB2A19;text-decoration:underline;}
 
 #container #foot a:link,#container #foot a:visited{text-decoration:none;color:#aaa;}
 #container #foot a:hover{color:#000;text-decoration:underline}
 
 .menuA:link,.menuA:visited{float:left;height:21px;text-align:center;padding:5px 10px 4px 10px;text-decoration:none;color:#f2f2f2;cursor:pointer;display:block;}  
 .menuA:hover{text-decoration:none;color:#66FFFF;} 
 
 .titleA:link,.titleA:visited{text-decoration:none;font-weight:bold;text-align:left;color:#176481;font-family:Verdana, 微软雅黑,Arial, Helvetica, sans-serif,宋体;}
 .titleA:hover{color: #E8844D;text-decoration:none;}
 
 .sideA:link,.sideA:visited{font-family: 微软雅黑, Verdana, Times, serif;padding-left:1px;height:19px;overflow:hidden;display:block;margin-bottom:2px;margin-top:2px;color:#F2F2F2;line-height:200%;
                           border-bottom: dashed 1px #07B4D9;}
 .sideA:hover{padding-left:1px;height:19px;overflow:hidden;color:#BB2A19;}

 .CategoryA:link,.CategoryA:visited{text-decoration:none;padding:0px 1px;}
 .CategoryA:hover{text-decoration:none;padding:0px 1px;}
 
 .more:link,.more:visited{font-weight:bold;padding-left:22px;margin:10px;text-decoration:none;position:relative;color:#063;}
 .more:hover{color:#000;}
 
 .Contentlink A:link,.Contentlink A:visited{text-decoration:underline;}
 .Contentlink A:hover{text-decoration:underline;}
 
  .Content-bo dy A:link,.Content-bodyA:visited{text-decoration:underline;color:#3D6DB5;}
 .Content-bodyA:hover{text-decoration:underline;color:#3D6DB5;}
 /*---超链接样式定义结束---*/
 input {position: relative;}
textarea {overflow: auto;position: relative;}
.button {cursor: pointer;position: relative;}
.BttnC {cursor: pointer;position: relative;}
.BttnE {cursor: pointer;position: relative;}
object {position: relative;}
embed {position: relative;}